Subject: Ticket Assigned - Wrong Item color
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 15:30:07 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Item color Dear team,

Kindly note that I have made an order 4 days before online through
click&collect, I ordered a jogger with light gray color but when I received
the order I found it as appears in the pics I attached with this email,
Dark gray color.
It ia really a bad Experience for me with max I made a complain online on
Twitter and I will made in Facebook also because this is unacceptable for
me to made a mistake like this, I need the same color and a Compensation.

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1955578